<?xml version="0.1" encoding="UTF8" ?>
<Layer name="book" x="2" y="42" path="./images/div_results/book" />
<Layer name="button_back_down" x="607" y="608" path="./images/div_results/button_back_down" />
<Layer name="button_back_normal" x="607" y="608" path="./images/div_results/button_back_normal" />
<Layer name="button_back_over" x="607" y="608" path="./images/div_results/button_back_over" />
<Layer name="page" x="109" y="99" path="./images/div_results/page" />
<Layer name="objects" x="117" y="158" path="./images/div_results/objects" />
<Layer name="ball_blue" x="201" y="100" path="./images/div_results/ball_blue" />
<Layer name="ball_violet" x="201" y="100" path="./images/div_results/ball_violet" />
<Layer name="ball_orange" x="201" y="100" path="./images/div_results/ball_orange" />
<Layer name="ball_green" x="201" y="100" path="./images/div_results/ball_green" />
